Closed Bug 292928 Opened 15 years ago Closed 15 years ago

UserAgent Switcher 0.6.5 does not install

Categories

(Toolkit :: Add-ons Manager, defect)

x86
Windows XP
defect
Not set

Tracking

()

RESOLVED DUPLICATE of bug 292248

People

(Reporter: tonglebeak, Unassigned)

References

()

Details

Attachments

(1 file)

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b2) Gecko/20050504 Firefox/1.0+
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b2) Gecko/20050504 Firefox/1.0+

0.6.5 on trunk builds will not install correctly...it'll say to restart and
it'll install, but when FF is restarted, it doesn't install, but again says to
restart. This also leads to the software update hanging,

https://bugzilla.mozilla.org/show_bug.cgi?id=262373

Reproducible: Always
Version: unspecified → Trunk
Extensions don't install on trunk, I have this same problem but for all extensions.

See bug 292248 comment 4 .

*** This bug has been marked as a duplicate of 292248 ***
Status: UNCONFIRMED → RESOLVED
Closed: 15 years ago
Resolution: --- → DUPLICATE
It only occurs with UAS for me, and I don't think this has anything to do with
Adblock.
Which is why I asked you to check comment 4.  That comment expands the amount
of extensions affected from just adblock.

I included an attachment of all the extensions displaing this problem for me (I
got an upgrade notif which showed many needed updating, and I foolishly did
it).  You're free to try installing any of these extensions.  They have been
"will be installed" for a few days now.
I see the post...I installed one of the extensions on your list, BBCode, with no
problems though >_>. I dunno, I just thought that adblock one was targetted for
adblock only (and looking at the patch they have, that just makes me think that
even more).
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.